/* CSS Document */
.teamList .Txt .classtitle, .teamList .Txt .titleWrap .title2, .teamList .Txt .titleWrap .title, .teamList .Txt .titleWrap, .teamList .Img img, .teamList .Img .titleWrap .title, .teamList .Img .titleWrap {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.teamInfoBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 10px;
}
.teamInfoBox .dateBox,
.teamInfoBox .classTitle {
  padding: 5px 0;
}
.teamInfoBox .dateBox .date {
  line-height: 1;
}
.teamInfoBox .classTitle {
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.5px;
  padding: 5px 10px;
}

.teamList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -15px;
}
.teamList .teamItem {
  width: 33.3333333333%;
  padding: 0 15px 30px;
}
@media (max-width: 1180px) {
  .teamList .teamItem {
    width: 50%;
  }
}
@media (max-width: 640px) {
  .teamList .teamItem {
    width: 100%;
  }
}
.teamList .item {
  padding: 20px 0px;
}
@media (min-width: 1181px) {
  .teamList .item:hover .titleWrap .title {
    color: #aa876a;
  }
  .teamList .item:hover .titleWrap .title2 {
    color: #aa876a;
  }
  .teamList .item:hover img {
    scale: 1.1;
  }
}
.teamList .Img {
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}
.teamList .Img .bg {
  position: absolute;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.teamList .Img .titleWrap {
  position: absolute;
  z-index: 2;
  right: 0;
  bottom: 0;
  background-color: #3e362e;
  padding: 10px 25px;
  border-radius: 20px 0 0 0;
}
.teamList .Img .titleWrap .title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #fff;
}
.teamList .Img .titleWrap .title2 {
  font-size: 16px;
  color: #fff;
}
.teamList .Img img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.teamList .Txt {
  padding: 15px 0;
  overflow: hidden;
}
.teamList .Txt .titleWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.teamList .Txt .titleWrap .titleInnerWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  margin-bottom: 5px;
}
.teamList .Txt .titleWrap .title {
  font-size: 20px;
  font-weight: bold;
  color: #3e362e;
}
.teamList .Txt .titleWrap .title2 {
  font-size: 20px;
  font-weight: bold;
  color: #3e362e;
}
.teamList .Txt .classtitle {
  font-size: 16px;
  color: #3e362e;
  letter-spacing: 0.5px;
}
.teamList .Txt .text {
  font-size: 19px;
  color: #3e362e;
}

.shareBox {
  float: right;
}
.shareBox .btn-fb {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.shareBox .back {
  display: inline-block;
  vertical-align: middle;
  padding: 3px 5px;
  border-radius: 3px;
  font-size: 12px;
  color: #fff;
  background: rgb(174, 66, 51);
  /* Old browsers */
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(174, 66, 51)), to(rgb(196, 76, 76)));
  background: linear-gradient(to bottom, rgb(174, 66, 51) 0%, rgb(196, 76, 76) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ae4233", endColorstr="#c44c4c", GradientType=0);
  /* IE6-9 */
  cursor: pointer;
}
@media (min-width: 1181px) {
  .shareBox .back:hover {
    background: #398cb1;
  }
}

.centerBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.centerBox > .leftBox {
  width: 25%;
}
.centerBox > .leftBox .Img {
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
}
.centerBox > .leftBox .Img img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.centerBox > .rightBox {
  width: 75%;
  padding-left: 50px;
}
@media (max-width: 1023px) {
  .centerBox > .leftBox {
    width: 100%;
  }
  .centerBox > .rightBox {
    width: 100%;
    padding-left: 0px;
  }
}

.articleTitle {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 20px;
}